[SM-Grimoire-Bugs] [Bug 9296] New: dhcpcd: Denial of Service vulnerability

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Jul 20 12:49:42 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9296

           Summary: dhcpcd: Denial of Service vulnerability
           Product: Codex
           Version: stable grimoire
          Platform: All
               URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2005-
                    1848
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: net
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: Thomas.Houssin at sourcemage.org
                CC: crypto at sourcemage.org,seth at tautology.org


The dhcpcd DHCP client before 1.3.22 allows remote attackers to cause a denial
of service (daemon crash) via unknown vectors that cause an out-of-bounds memory
read.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list